@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}



.close-btn {
  display: block;
  width: 41px;
  height: 41px;
  padding: 0;
  border: 0;
  outline: none;
  background:  url("../img/nav-close2.png") left center no-repeat;
  background-size: 1.875em 1.875em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .close-btn {
  background-image: url("../img/nav-close2.png");
}
.close-btn:focus, .close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.nav-btn {
  display: block;
  width: 60px;
  height: 60px;
  padding: 0;
  border: 0;
  outline: none;
  background:  url("../img/nav-bttn.png") left center no-repeat;
  background-size: 1.875em 1.5em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .nav-btn {
  background-image: url("../img/nav-bttn.png");
}
.nav-btn:hover, .nav-btn:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

#outer-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#inner-wrap {
  position: relative;
  width: 100%;
}

#nav {
  z-index: 200;
  position: relative;
  overflow: hidden;
  color: #fff;
  margin-bottom:0;
  padding-bottom:0;
}
#nav .close-btn {
  display: none;
}
#nav .block-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#nav .block {
  z-index: 2;
  position: relative;
/*  padding: 0.75em 1.25em;*/
  background: ;
  margin-bottom:0;
  padding-bottom:0;
}


#nav ul {
  *zoom: 1;
  display: block;
  margin-bottom: 1px;
/*  margin-top:39px;*/
}

 #nav  .de {
    color:#FFF;
	background-color:#523a66;
}

#nav .about {
	color:#FFF;
	background-color:#771c0e;

}
#nav .what {
	color:#FFF;
	background-color:#b89314;

}
#nav .membership {
	color:#FFF;
	background-color:#2d507a;

}
#nav .latest {
	color:#FFF;
	background-color:#ff6600;
	
}
 
 #nav ul li ul, ul li ol {
    margin-left: 3rem;
}

  #nav ul li ul li, ul li ol li {
    color:#666;
	padding-top:8px;
	padding-bottom:6px;
}


#nav ul:before, #nav ul:after {
  content: "";
  display: table;
}
#nav ul:after {
  clear: both;
}
#nav li {
  display: block;
  font-family: 'Rokkitt', Georgia, "Times New Roman", Times, serif;
  text-transform:uppercase;
  font-size:1rem;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  font-weight:700;
  border-right: 1px solid #CCC;
}
#nav li a {
  display: block;
  color: #666;
  font-size: 1rem;
  line-height: 1.28571em;
  font-weight: bold;
  outline: none;

}
#nav li a:focus, #nav li a:hover/*, #nav li.is-active a */{
  color: #666;
  background: /*rgba(255, 255, 255, 0.1)#026668*/ none;
}
#nav li a.de:focus, #nav li a.de:hover, #nav li.is-active a.de {
  background: #523A66;
}
#nav li a.about:focus, #nav li a.about:hover, #nav li.is-active a.about {
  background: #771C0E;
}
#nav li a.what:focus, #nav li a.what:hover, #nav li.is-active a.what {
  background: #B89314;
}
#nav li a.membership:focus, #nav li a.membership:hover, #nav li.is-active a.membership {
  background: #2D507A;
}
#nav li a.latest:focus, #nav li a.latest:hover, #nav li.is-active a.latest {
  background: #FF6600;
}


#top {
  z-index: 100;
  position: relative;
  color: #fff;
  background: ;
}
#top .block-title {
  margin: 0;
  font-size: 1.875em;
  line-height: 1.2em;
  text-align: center;
  white-space: nowrap;
}
#top .nav-btn {
  position: absolute;
  top: 0px;
  right: 1.875em;
}

#main {
	margin-top:30px;
  background: #fff;
  position:relative;
/*  top:-19px;*/
}
#main .block {
  padding: 2.625em 1.875em;
}

footer[role="contentinfo"] {
  background: #ddd;
}

@media screen and (min-width: 1025px) {

#main {
	margin-top:0px}
	
  #top .nav-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  #nav .close-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  #nav .block-title {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  #nav ul {
    text-align: center;
    white-space: nowrap;
	margin-top:39px;
  }
  
  #nav li a:focus, #nav li a:hover, #nav li.is-active a {
  color: #fff;
  background: /*rgba(255, 255, 255, 0.1)*/#026668 ;
}
  

  #nav li {
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }
  
  #nav .de {
	border-bottom: #523a66 solid 7px;
	color:#666;
	background: none;
}

#nav .about {
	border-bottom: #771c0e solid 7px;
	color:#666;
	background: none;
}
#nav .what {
	border-bottom: #b89314 solid 7px;
	color:#666;
	background: none;
}
#nav .membership {
	border-bottom: #2d507a solid 7px;
	color:#666;
	background: none;
}
#nav .latest {
	border-bottom: #ff6600 solid 7px;
	color:#666;
	background: none;
}
  #nav li:last-child {
    border-right: none;
  }
  #nav li a {
    padding: 0em 5px 39px 5px;
  }
  
  #nav li a {
    margin: 0em 0.85714em;
  }
  

  
}
@media screen and (max-width: 1025px) {
  #nav {
    position: absolute;
    top: 0;
    padding-top: 5.25em;
  }
  #nav:not(:target) {
    z-index: 1;
    height: 0;
  }
  #nav:target .close-btn {
    display: block;
  }
  #nav .close-btn {
    position: absolute;
    top: -3.75em;
    left: 1.875em;
  }
  #nav .block {
    position: relative;
    padding: 0;
  }
  #nav li {
    position: relative;
    border-top: 1px solid rgba(204, 204, 204, 1.0);
  }
  #nav li:last-child {
 /*   border-bottom: 1px solid rgba(204, 204, 204, 1.0)*/;
  }
  #nav li.is-active:after {
    z-index: 50;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: -0.03125em;
    margin-top: -0.625em;
    border-top: 0.625em transparent solid;
    border-bottom: 0.625em transparent solid;
    border-right: 0.625em white solid;
  }
  #nav li a {
    padding: 0.85714em 2.14286em;
  }

  .js-ready #nav {
    height: 100%;
    width: 70%;
    background: ;
    -webkit-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
  }
  .js-ready #nav .block {
    background: transparent;
  }
  .js-ready #nav .close-btn {
    display: block;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  .js-ready #nav .close-btn:focus, .js-ready #nav .close-btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  .js-ready #nav {
    left: -70%;
  }
  .js-ready #inner-wrap {
    left: 0;
  }

  .js-nav #inner-wrap {
    left: 70%;
  }

  .csstransforms3d.csstransitions.js-ready #nav {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
  }

  .csstransforms3d.csstransitions.js-ready #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }

  .csstransforms3d.csstransitions.js-nav #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@media screen and (min-width: 65.025em) {

#nav li a {
    margin: 0 1.25em;
}